$('#image_files_content').html("<%= escape_javascript(render(:partial => "index_block")) %>");

$('#image_files_content').html("<%= escape_javascript(render(:partial => "index_block")) %>");

set_image_files_img_size();
